{#<pagetitle>NHS.UK | What you need to make a claim</pagetitle>#}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/link/macro.njk' import link %}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/list/macro.njk' import list %}

{{ heading({
        subHeading:{ text: 'what-you-need.section.heading' },
        text: 'what-you-need.h1',
        locale: locale
    })
}}
<p> {{ __({phrase: 'what-you-need.p1.html', locale: locale }) | safe }}</p>

<ul class="nhsuk-list nhsuk-list--bullet">
    <li>{{ __({ phrase: "what-you-need.list.item1", locale: locale }) | safe }}</li>
    <li>{{ __({ phrase: "what-you-need.list.item2", locale: locale }) }}</li>
    <li>{{ __({ phrase: "what-you-need.list.item3", locale: locale }) }}</li>
</ul>

{{ p({ text: 'what-you-need.p2', classes: 'nhsuk-body', locale: locale }) }}


<h2>{{ __({phrase: 'what-you-need.section1.heading', locale: locale }) }}</h2>

{{ p({text: "what-you-need.section1.p1", strong: true, locale:locale}) }}

<ul class="nhsuk-list nhsuk-list--bullet">
    <li>{{ __({ phrase: "what-you-need.section1.item1", locale: locale }) }}</li>
    <li>{{ __({ phrase: "what-you-need.section1.item2", locale: locale }) }}</li>
    <li>{{ __({ phrase: "what-you-need.section1.item3", locale: locale }) }}</li>
    <li>{{ __({ phrase: "what-you-need.section1.item4.html", locale: locale }) | safe }}</li>
</ul>

{{ p({text: "what-you-need.section2.p1", strong: true, locale:locale}) }}

{{
    list({
        items: [
            "what-you-need.section2.item1",
            "what-you-need.section2.item2",
            "what-you-need.section2.item3",
            "what-you-need.section2.item4"
        ],
        classes: 'nhsuk-list--bullet',
        locale: locale
    })
}}

<p class="nhsuk-body">
    <strong>{{ __({ phrase: "what-you-need.section2.p2", locale: locale }) }}.</strong>
</p>

{{
    link({
      "text": "common.button.continue",
      "href": "/user-auth",
      "arrow": false,
      "classes": "nhsuk-button",
      locale: locale
    })
}}